linux-restricted-modules package in Ubuntu

linux-modules-nvidia-390-5.4.0-26-generic: Linux kernel nvidia modules for version 5.4.0-26
linux-modules-nvidia-390-5.4.0-26-lowlatency: Linux kernel nvidia modules for version 5.4.0-26
linux-modules-nvidia-390-generic: Extra drivers for nvidia-390 for generic
linux-modules-nvidia-390-generic-hwe-20.04: Extra drivers for nvidia-390 for generic-hwe-20.04
linux-modules-nvidia-390-lowlatency: Extra drivers for nvidia-390 for lowlatency
linux-modules-nvidia-390-lowlatency-hwe-20.04: Extra drivers for nvidia-390 for lowlatency-hwe-20.04
linux-modules-nvidia-390-oem: Extra drivers for nvidia-390 for the generic flavour (dummy transitional package)
linux-modules-nvidia-390-oem-osp1: Extra drivers for nvidia-390 for the generic flavour (dummy transitional package)
linux-modules-nvidia-418-oem: Extra drivers for nvidia-418 for the generic flavour (dummy transitional package)
linux-modules-nvidia-418-oem-osp1: Extra drivers for nvidia-418 for the generic flavour (dummy transitional package)
linux-modules-nvidia-430-generic: Extra drivers for nvidia-430 for the generic flavour (dummy transitional package)
linux-modules-nvidia-430-lowlatency: Extra drivers for nvidia-430 for the generic flavour (dummy transitional package)
linux-modules-nvidia-440-5.4.0-26-generic: Linux kernel nvidia modules for version 5.4.0-26
linux-modules-nvidia-440-5.4.0-26-lowlatency: Linux kernel nvidia modules for version 5.4.0-26
linux-modules-nvidia-440-generic: Extra drivers for nvidia-440 for generic
linux-modules-nvidia-440-generic-hwe-20.04: Extra drivers for nvidia-440 for generic-hwe-20.04
linux-modules-nvidia-440-lowlatency: Extra drivers for nvidia-440 for lowlatency
linux-modules-nvidia-440-lowlatency-hwe-20.04: Extra drivers for nvidia-440 for lowlatency-hwe-20.04

This package has 3 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Kernel Team
Urgency:*
Medium Urgency
Architectures:*
amd64
Latest upload:
5.4.0-33.37

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Groovy Gorilla (active development)
5.4.0-26.30+2 release (restricted) 2020-04-24
5.4.0-33.37 proposed (restricted) 2020-05-27
The Focal Fossa (current stable release)
5.4.0-26.30+2 release (restricted) 2020-04-23
5.4.0-34.38 proposed (restricted) 2020-05-27
5.4.0-33.37 updates, security (restricted) 2020-05-27
The Eoan Ermine (supported)
5.3.0-18.19 release (restricted) 2019-10-12
5.3.0-56.50 proposed (restricted) 2020-05-27
5.3.0-55.49 updates, security (restricted) 2020-05-26
The Bionic Beaver (supported)
4.15.0-101.102 updates, security (restricted) 2020-05-18
4.15.0-102.103 proposed (restricted) 2020-05-19